courses_media_index:
    path:     /
    defaults: { _controller: CoursesBundle:Media:index }
    methods:  [GET, POST]

courses_media_show:
    path:     /{id}/show
    defaults: { _controller: CoursesBundle:Media:show }
    methods:  [GET, POST]

courses_media_create:
    path:     /create
    defaults: { _controller: CoursesBundle:Media:create }
    methods:  [GET, POST]

courses_media_edit:
    path:     /{id}/edit
    defaults: { _controller: CoursesBundle:Media:edit }
    methods:  [GET, POST]

courses_media_delete:
    path:     /{id}/delete
    defaults: { _controller: CoursesBundle:Media:delete }
    methods:  [GET, POST]

courses_media_active:
    path:     /{id}/active
    defaults: { _controller: CoursesBundle:Media:active }
    methods:  [GET, POST]

courses_media_gallery_popin:
    path:     /gallery_inner
    defaults:
        _controller: CoursesBundle:Media:gallery
        popin: true
    methods:  [GET, POST]

courses_media_gallery_fullpage:
    path:     /gallery
    defaults:
        _controller: CoursesBundle:Media:gallery
        popin: false
    methods:  [GET, POST]

courses_media_repair:
    path:   /repair
    defaults: { _controller: CoursesBundle:Media:repair }
    methods:  [GET, POST]
